#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-Glob/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: Glob
version: 0.8.0
id: Glob-0.8.0-46UUopaUPYUDtb6gdQvFvq
key: Glob-0.8.0-46UUopaUPYUDtb6gdQvFvq
license: BSD-3-Clause
maintainer: Matti Niemenmaa <matti.niemenmaa+glob@iki.fi>
author: Matti Niemenmaa
stability: provisional
homepage: http://iki.fi/matti.niemenmaa/glob/
synopsis: Globbing library
description:
    A library for globbing: matching patterns against file paths.
category: System
abi: 864f1b6459a59e08c95a080b66dc87f0
exposed: True
exposed-modules:
    System.FilePath.Glob System.FilePath.Glob.Primitive
hidden-modules: System.FilePath.Glob.Base
                System.FilePath.Glob.Directory System.FilePath.Glob.Match
                System.FilePath.Glob.Simplify System.FilePath.Glob.Utils
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/Glob-0.8.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/Glob-0.8.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/Glob-0.8.0
hs-libraries: HSGlob-0.8.0-46UUopaUPYUDtb6gdQvFvq
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 containers-0.5.11.0 directory-1.3.1.5
    dlist-0.8.0.3-4qtVI2vlwZeHJMXVOhKytc filepath-1.4.2
    transformers-0.5.5.0
    transformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             dlist-0.8.0.3-4qtVI2vlwZeHJMXVOhKytc=62501165b57e87483c477e8a56447f48
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l=582d2f2e0d7d45276174992c9bc0b19c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/Glob-0.8.0/html/Glob.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/Glob-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

